@echo off

if not exit "%APPDATA%\Dacryptero" (
    mkdir "%APPDATA%\Dacryptero"
)
if not exit "%APPDATA%\Dacryptero\config" (
    mkdir "%APPDATA%\Dacryptero\config"
)
if not exit "%APPDATA%\Dacryptero\db" (
    mkdir "%APPDATA%\Dacryptero\db"
)
if not exit "%APPDATA%\Dacryptero\logs" (
    mkdir "%APPDATA%\Dacryptero\logs"
)

pushd bin
dotnet Dacryptero.dll --config ../config-demo-windows.ini
popd
